@import url('nav.css');

*{
    -webkit-font-smoothing: antialiased;

    box-sizing:border-box;
    -moz-box-sizing:border-box; /* Firefox */

    -webkit-text-size-adjust: 100%;
    margin: 0;
    padding: 0;
}

*:not(input) {
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

img,a{
  border:none;
  text-decoration:none;
}

a {
  color: inherit;
  opacity: .75;
}

span {
  margin: 0;
  padding: 0;
  font-size: auto;
}

img {
  vertical-align: middle;
}

/* FF thick font fix */
html,body {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  font-weight: 400;
}

@-moz-document url-prefix() {
  body {
    font-weight: lighter !important;
  }
}
/**/

html,body{
  
  -webkit-overflow-scrolling: touch;  
  margin:0; padding:0;
  background-color: #000;
  font-family: 'Gotham', serif;
  color: #FFF;
  width: 100%; height: 100%;
  overflow: hidden;
}

body {

}

#container {
  position: absolute;
  top: 0; left: 0;
  width: 100%; height: 100%;
  background: #000;
  overflow: hidden;
  display: none;
}

#wrapper {
  position: absolute;
  width: 100%; height: 100%; 
  overflow: hidden;
}

#home, #about, #production, #news, #contact, #careers {
  display: none;
}

.show {
  /*display: block !important;*/
}

#whr_embed_hook {
    font-family: 'OakesGroteskBold', sans-serif;
    font-size: 21px;
    line-height: 36px;
    letter-spacing: 1px;
}

#whr_embed_hook a {
    opacity: 1;
    color: rgb(255, 255, 255);
    /* color: rgb(208, 35, 48); */
    transition: color 0.1s;
    transition: color 0.1s;
    font-size: 27px;
    line-height: 27px;
    letter-spacing: 1px;
    text-decoration: none;
    pointer-events: none;
}

#whr_embed_hook .whr-title a {
    pointer-events: all;
    font-size: 20px;
    line-height: 24px;
    color: rgb(208, 35, 48);
    font-weight: normal;
    font-family: 'Helvetica';
}


#whr_embed_hook a:hover {
    color: rgb(255,255,255);
}

#whr_embed_hook .whr-group a {
    position: relative;
    display: block;
    /* padding-left: 30px; */
    font-size: 16px;
    line-height: 20px;
}

.whr-info {
    font-size: 14px;
    line-height: 18px;
    font-family: 'Helvetica';
}

.whr-group {
    padding-top: 40px;
    padding-bottom: 5px;
}

.whr-items {
    display: block !important;
    padding-bottom: 25px;
}

.whr-item {
    padding: 20px 0px 0px 0px;
    list-style: none;
}

.whr-info li {
    list-style: none;
}

@media screen and (max-width: 640px) {

    #whr_embed_hook {
        font-size: 14px;
        line-height: 20px;
        letter-spacing: 1px;
    }

    .whr-item {
        padding: 10px 0px 0px 0px;
    }

    #whr_embed_hook a, #whr_embed_hook .whr-title a {
        font-size: 13px;
        line-height: 18px;
        letter-spacing: 1px;
    }

    /* #whr_embed_hook .whr-group.whr-active a::before {
        top: 2px;
    } */

    #whr_embed_hook .whr-group a {
        /* padding-left: 20px; */
    }

    #whr_embed_hook .whr-group a::before {
        width: 8px;
        height: 8px;
    }

    .whr-info {
        font-size: 10px;
        line-height: 14px;
    }

    .whr-group {
        padding-top: 20px;
    }
}


/* body::-webkit-scrollbar {
    width: 12px;               
    
  }
  body::-webkit-scrollbar-track {
    background: orange;        
    
  }
  body::-webkit-scrollbar-thumb {
    background-color: blue;    
    
    border-radius: 20px;       /* roundness of the scroll thumb * /
    border: 3px solid orange;  /* creates padding around scroll thumb * /
  } */

  /* ::-webkit-scrollbar{
      width:6px;
      border-left: 1px solid transparent;}
::-webkit-scrollbar-thumb{
    background-color:#f2f2f2;
} */

/* width */
/* ::-webkit-scrollbar {
    width: 5px;
  } */
  
  /* Track */
  /* ::-webkit-scrollbar-track {
    border-radius: 5px;
  } */
   
  /* Handle */
  /* ::-webkit-scrollbar-thumb {
    background: #c5c5c5; 
    border-radius: 5px;
  } */
  
  /* Handle on hover */
  /* ::-webkit-scrollbar-thumb:hover {
    background: #c5c5c5; 
  } */

  
  .AboutTeamOverlay-content-bio::-webkit-scrollbar {
    width: 5px;
  }
  
  /* Track */
  .AboutTeamOverlay-content-bio::-webkit-scrollbar-track {
    /* box-shadow: inset 0 0 5px grey;  */
    border-radius: 5px;
  }
   
  /* Handle */
  .AboutTeamOverlay-content-bio::-webkit-scrollbar-thumb {
    background: #c5c5c5; 
    border-radius: 5px;
  }
  
  /* Handle on hover */
  .AboutTeamOverlay-content-bio::-webkit-scrollbar-thumb:hover {
    background: #c5c5c5; 
  }

  .pressReleaseButton {
    color: rgb(255,255,255);
    background: rgb(208, 35, 48) !important;
    transition: all 0.25s;
}

.pressReleaseButton:hover {
    background: rgb(255,255,255) !important;
    color: rgb(208, 35, 48);
}